Loading...
Searching...
No Matches
cxx::Base_slab< Obj_size, Slab_size, Max_free, Alloc >::Slab_i Struct Reference

Type of a slab. More...

`#include <slab_alloc>`

Collaboration diagram for cxx::Base_slab< Obj_size, Slab_size, Max_free, Alloc >::Slab_i:

## Detailed Description

template<int Obj_size, int Slab_size = L4_PAGESIZE, int Max_free = 2, template< typename A > class Alloc = New_allocator>
struct cxx::Base_slab< Obj_size, Slab_size, Max_free, Alloc >::Slab_i

Type of a slab.

Definition at line 86 of file slab_alloc.

The documentation for this struct was generated from the following file:

- l4/cxx/slab_alloc